@charset "UTF-8";
@font-face {
  font-family: "Dacia Block";
  src: url(/wp-content/fonts/dacia/DaciaBlock-Regular-LGC.woff2) format("woff2");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Dacia Block";
  src: url(/wp-content/fonts/dacia/DaciaBlockExtended-Bold-LGC.woff2) format("woff2");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

#main-footer .footer-widget .menu-item a, .footer-block li a {
  position: relative;
}
#main-footer .footer-widget .menu-item a::after, .footer-block li a::after {
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 0;
  transition: all 0.2s;
  border-bottom: 1px solid;
  content: "";
}
#main-footer .footer-widget .menu-item a:hover::after, .footer-block li a:hover::after {
  width: 100%;
}

.form-title h1 {
  font-family: "Dacia Block", sans-serif;
  text-transform: uppercase;
}

.ginput_container_select:after {
  border-top-color: #646B52;
}

.gfield_checkbox label::before, .ginput_container_consent label::before {
  border-color: #CCC;
}
.gfield_checkbox input[type=checkbox]:focus + label::before, .gfield_checkbox input[type=checkbox]:checked + label::before, .ginput_container_consent input[type=checkbox]:focus + label::before, .ginput_container_consent input[type=checkbox]:checked + label::before {
  border-color: #646B52;
}
.gfield_checkbox input[type=checkbox]:checked + label::before, .ginput_container_consent input[type=checkbox]:checked + label::before {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAzMCAzMCI+PHBhdGggZD0iTTI5IDkuMTgyTDIzLjkxIDQgMTIuMDMgMTYuMDkybC01Ljk0LTYuMDQ2TDEgMTUuMjI4bDExLjAzIDExLjIyOHoiIGZpbGw9IiNmZmYiPjwvcGF0aD48L3N2Zz4=");
  background-color: #646B52;
}

.gform_footer button[type=submit]::after, .gform_page_footer button[type=submit]::after {
  font-family: icon-Dacia-Global;
  content: "";
  margin-right: -8px;
}

/* 
Styles related to Dacia pages
*/
@font-face {
  font-family: Dacia;
  src: url(/wp-content/fonts/dacia/DaciaBlock-Regular-LGC.woff2) format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Dacia Bold";
  src: url(/wp-content/fonts/dacia/DaciaBlockExtended-Bold-LGC.woff2) format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: icon-Dacia-Global;
  src: url(../fonts/Dacia-Global.eot);
  src: url(../fonts/Dacia-Global.eot?#iefix) format("embedded-opentype"), url(../fonts/Dacia-Global.woff2) format("woff2"), url(../fonts/Dacia-Global.woff) format("woff"), url(../fonts/Dacia-Global.ttf) format("truetype"), url(../fonts/Dacia-Global.svg#icomoon) format("svg");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
h1.page-title {
  margin: 0;
}

h1.entry-title {
  font-family: Dacia, sans-serif;
}

#et-secondary-nav .right-aligned {
  position: absolute;
  right: 0;
  top: 9px;
}

/* #logo {max-height: 100% !important; height:17px;} */
#et-top-navigation {
  padding-left: 0px !important;
  padding-bottom: 10px !important;
}

.logo_container {
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
}

.logo_container > a {
  display: inline-flex;
  position: inherit;
  width: auto;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  bottom: 0;
  top: 0;
}
@media screen and (min-width: 980.5px) {
  .logo_container > a {
    top: -30px;
  }
}

#main-header {
  padding-top: 0px;
}

#main-header .et_menu_container {
  padding-left: 30px;
  padding-right: 30px;
  width: 100%;
  max-width: 100%;
}

#top-header .container {
  font-weight: normal;
  padding-left: 0;
}

.nav .sub-menu > li.menu-item:hover {
  /* background-color: #0b4a7e !important; */
}

.nav .sub-menu > li.menu-item > a:hover {
  text-decoration: none !important;
}

.nav .sub-menu .menu-item-has-children.et-show-dropdown > a:first-child:after {
  content: "5" !important;
}

.nav .sub-menu > li.et-show-dropdown.et-hover {
  background-color: inherit;
}

.nav .sub-menu li.menu-item-has-children.et-hover > a {
  color: #000 !important;
}

#top-menu .menu-item > a:hover {
  font-weight: bold;
}

#top-menu > li {
  vertical-align: top;
}
#top-menu > li:hover > a {
  border-bottom: 3px solid #646B52;
}

#top-menu > li:last-child > a {
  margin-right: 0;
}

#top-menu .sub-menu a {
  font-weight: normal;
  color: #000 !important;
  font-size: 14px;
  padding: 4px 28px 4px 14px;
  /* border-top: 1px solid #666;*/
}

#top-menu .sub-menu {
  padding-top: 0;
  padding-bottom: 0;
  border-top: none;
  background-color: #fff !important;
}

#top-menu .sub-menu .sub-menu {
  top: 0;
}

#et-top-navigation .mobile_menu_bar {
  padding-bottom: 0;
}

#mobile_menu > .menu-item-has-children > a:hover {
  /* background-color: #0b4a7e !important;*/
}

.et_mobile_menu {
  margin-top: 10px;
  border-top: none;
  /* border-color: #0073ac !important; background-color: #0073ac !important; */
}

.et_mobile_menu li > a {
  color: #000;
  /* border-bottom: 1px solid rgba(16,49,76,.7); */
}

.et_mobile_menu li > a:hover {
  text-decoration: underline;
  opacity: 1;
  /* background-color: #0b4a7e; */
}

.et_mobile_menu li li {
  padding-left: 0 !important;
}

.et_mobile_menu li li > a {
  padding-left: 10%;
}

.et_mobile_menu ul.sub-menu ul.sub-menu li > a {
  padding-left: 15%;
}

.logo_title {
  color: #000;
  font-family: "Dacia";
  font-size: 1.5em;
  vertical-align: middle;
  margin-right: 10px;
  line-height: 2em;
  margin-top: 0;
  margin-left: 10px;
  font-weight: bold;
}

#et-top-navigation nav > ul > li > a {
  padding: 0 8.5px !important;
  line-height: 2.5em;
  font-family: "Dacia Block", sans-serif;
  font-weight: bold;
  height: 73px;
  color: #000;
  transition: none !important;
  opacity: 1 !important;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 1220px) {
  #et-top-navigation nav > ul > li > a {
    font-size: 12px;
  }
}

#top-menu > .menu-item-has-children > a:first-child {
  padding-right: 21.5px !important;
}
#top-menu > .menu-item-has-children:last-child {
  margin-right: -4.5px;
}

#top-menu .menu-item-has-children > a:first-child::after {
  font-size: 1.1428571429em;
  top: calc(50% - 1.09375em);
  margin-top: -0.3084px;
  right: 16.5px;
}

.mobile_menu_bar::before {
  font-size: 52px !important;
  color: #10314c !important;
}

.et_pb_button:after, .white-button:after {
  line-height: 0 !important;
  right: 0;
  top: 50%;
}

.HeroEditorial__Icon {
  display: block;
  text-align: center;
  margin-top: 48px;
  color: inherit;
}
.HeroEditorial__Icon > svg {
  vertical-align: top;
  fill: currentColor;
  width: 54px;
}
@media screen and (max-width: 980px) {
  .HeroEditorial__Icon {
    margin-top: 40px;
  }
}
@media screen and (max-width: 768px) {
  .HeroEditorial__Icon {
    margin-top: 24px;
  }
}

.white-button {
  background-color: #0073ac;
  text-shadow: none;
  border: 1px solid #0073ac;
  border-radius: 25px;
  display: inline-block;
  color: #fff;
  font-family: "Dacia";
  font-size: 14px;
  padding: 11px 60px 11px 60px;
  position: relative;
  font-weight: 400;
  line-height: 1.3em;
  transition: all 0.2s;
  text-align: center;
}

.mobil-slide .white-button {
  width: 100%;
}

.white-button:after {
  font-size: 22.4px;
  font-family: ETmodules;
  text-transform: none;
  position: absolute;
  content: "5";
  color: #fff;
  right: 30px;
}

.et_pb_slide .white-button {
  margin-top: 20px;
}

.et_pb_slider .et_pb_slide {
  background-position: top center;
}

.white-button:hover {
  border-color: #0b4a7e;
  background-color: #0b4a7e;
  color: #fff;
}

.SubPrefooter__text {
  color: #000;
}

.primary-button, .gform_footer button[type=submit], .gform_page_footer button[type=submit] {
  font-size: 14px;
  font-weight: bold;
  line-height: 16px !important;
  padding: 14px 32px;
  display: inline-block;
  border: 1px solid #646B52;
  background-color: #646B52;
  text-transform: uppercase;
  cursor: pointer;
  color: #fff;
  transition: background-color 0.5s, color 0.5s, border-color 0.5s;
}
.primary-button:hover, .gform_footer button[type=submit]:hover, .gform_page_footer button[type=submit]:hover {
  background-color: #000 !important;
  border: 1px solid #000 !important;
}

.primary-button.et_pb_button, .primary-button.et_pb_button:hover {
  padding: 14px 32px !important;
}

.et-pb-controllers a {
  border: 1px solid #CCC;
}
.et-pb-controllers .et-pb-active-control {
  background-color: #646B52 !important;
  box-shadow: 0 0 0 1px #fff;
  border-width: 0;
}

.section-title {
  text-align: center !important;
}
.section-title h2, .section-title h3 {
  font-size: 32px;
  line-height: 43px;
  padding-bottom: 0;
  margin-bottom: 8px;
  font-family: "Dacia Block", sans-serif;
}
.section-title h2:last-child, .section-title h3:last-child {
  margin-bottom: 0;
}
.section-title p:first-child {
  margin: 16px;
  padding-bottom: 0;
  font-weight: bold;
  line-height: 20px;
}
@media screen and (max-width: 500px) {
  .section-title h2, .section-title h3 {
    font-size: 26px;
    line-height: 34px;
    padding-bottom: 8px;
  }
}

.big-slide .et_pb_button:after, .mobil-slide .et_pb_button:after {
  right: 30px;
}

.big-slide .et_pb_button:hover:after, .mobil-slide .et_pb_button:hover:after {
  color: #fff !important;
}

.vehicles-container {
  text-align: center;
}

.vehicle-block {
  width: 16%;
  display: inline-block;
  min-width: 150px;
  vertical-align: top;
  margin: 2px;
  padding: 5px;
}

.vehicle-block:hover {
  border: 1px solid #ccc;
  text-decoration: #000 underline;
}

.vehicle-in-category-name {
  font-family: "Dacia Bold", Dacia;
  color: #000;
}

.models-tab .et_pb_tab_active a {
  width: 100%;
  display: table;
  margin-left: auto;
  margin-right: auto;
  padding-top: 10px;
  padding-bottom: 0;
  vertical-align: middle;
}

.models-tab li.et_pb_tab_active {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #fff;
  margin-bottom: -1px;
}

.models-tab li.et_pb_tab_active a:after {
  content: "";
  display: block;
  height: 5px;
  background-color: #0073ac;
  margin-top: 10px;
}

.models-tab .et_pb_all_tabs {
  margin-top: -1px;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}

.first-step .first-step-title {
  margin-bottom: 0;
}

.first-step-box {
  min-height: 8.0714285714em;
  height: auto;
  margin: 0.3571428571em auto !important;
  border: 1px solid #0073ac;
  background: #0073ac;
  color: #fff;
  font-family: "icon-Dacia-Global", Verdana, Arial, sans-serif;
  padding: 0.8571428571em;
  width: 91%;
  min-width: 150px;
  max-height: 164px;
}

.first-step-box:active, .first-step-box:focus, .first-step-box:hover {
  background: #0b4a7e;
  border-color: #0b4a7e;
}

.first-step-box a .label {
  display: block;
  font: 1em "Dacia Bold", Verdana, Arial, sans-serif;
  padding-top: 1.2857142857em;
  white-space: normal;
  color: #fff;
  word-wrap: normal;
}

.first-step-box:hover .label {
  text-decoration: underline;
}

.first-step-box a .icon {
  display: block;
}

.first-step-box a .icon:before {
  font-family: icon-Dacia-Global;
  speak: none;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.first-step-box .icon-brochure:before {
  content: "";
}

.first-step-box .icon-testdrive:before {
  content: "";
}

.first-step-box .icon-contact:before {
  content: "";
}

.first-step-box .icon-costs:before {
  content: "";
}

.first-step-box .icon-trade-in-quote:before {
  content: "";
}

.first-step-box .icon-offers:before {
  content: "";
}

.first-step-box a {
  color: inherit;
  text-decoration: none;
  text-align: center;
  margin: 0.3571428571em 0;
  padding: 2.1428571429em 0.7142857143em 1.5714285714em 0.7142857143em;
  min-height: 9.143em;
  display: block;
}

.first-step-box .icon {
  font-size: 2.7142857143em;
  text-decoration: none;
}

@media all and (max-width: 980px) {
  .first-step .et_pb_row:first-child {
    padding-bottom: 0;
  }

  .top-slider {
    padding-top: 0 !important;
  }

  #et-top-navigation {
    padding-top: 10px !important;
    padding-bottom: 10px;
  }

  #main-header #logo {
    max-height: 100%;
    max-width: 100%;
    width: auto;
  }
}
@media all and (min-width: 500.1px) and (max-width: 767.9px) {
  .logo_container > a {
    display: inline-flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: nowrap;
    width: 100%;
  }

  #logo {
    position: absolute;
    left: 0;
    margin-left: 0 !important;
    height: 65% !important;
  }

  .logo_title {
    margin-left: 0;
    margin-right: 0;
  }

  #et-top-navigation {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }

  #et-top-navigation .mobile_menu_bar {
    padding-bottom: 0 !important;
  }
}
@media all and (min-width: 768px) and (max-width: 981px) {
  #logo {
    position: absolute;
    left: 30px;
    height: 100% !important;
  }

  .logo_container > a {
    width: 100%;
    flex-direction: row;
  }

  #et-top-navigation {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }

  #et-top-navigation .mobile_menu_bar {
    padding-bottom: 0 !important;
  }
}
@media all and (min-width: 980px) {
  #et-top-navigation {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }

  #logo {
    height: 60px !important;
    max-height: 100%;
    margin-top: -20px;
  }
}
@media all and (max-width: 767.9px) {
  .first-step-box {
    width: 28vw;
    padding: 0;
  }

  .et_menu_container {
    width: 100%;
    /*	width: 100vw; */
    padding: 0 5px !important;
  }

  #logo {
    max-width: 40%;
    margin-left: 15px;
  }

  .et_pb_main_blurb_image, .et_pb_main_blurb_image img {
    width: 100%;
  }

  .buton-column > .et_pb_button_module_wrapper {
    width: 100%;
    text-align: center;
    margin-bottom: 15px !important;
  }

  .buton-column .et_pb_button {
    width: 100%;
  }

  .buton-column {
    margin-left: -10px;
  }

  /*.footer-widget .et_pb_tabs_controls li {
  	border-bottom: 0px solid;
  }*/
  .et_pb_slider.mobil-slide, .et_pb_slider.mobil-slide .et_pb_container {
    height: 98vh !important;
  }

  .et_pb_slider.mobil-slide, .et_pb_slider.mobil-slide .et_pb_slide {
    max-height: 100vh;
  }
}
@media all and (min-width: 980.8px) {
  .logo_title {
    line-height: 1em;
    margin-left: 10px;
    /*margin-bottom: 25px;*/
  }

  /*#main-header #logo { height: 17px; margin-bottom: 25px; }*/
}
@media all and (max-width: 320px) {
  .logo_title {
    font-size: 1.2em !important;
  }
}
@media all and (min-width: 321px) and (max-width: 479px) {
  .logo_title {
    font-size: 1.3em !important;
  }
}
@media all and (max-width: 500px) {
  .logo_container > a {
    display: inline-flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: nowrap;
    width: 100%;
  }

  #logo {
    position: absolute;
    left: 0px;
    height: 100%;
    margin-left: 0;
  }

  #et-top-navigation {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }

  #et-top-navigation .mobile_menu_bar {
    padding-bottom: 0 !important;
  }

  .first-step-box {
    width: 42vw;
  }

  .logo_title {
    margin-right: 0;
    margin-left: 50px;
    line-height: 100%;
    flex-basis: 40%;
  }

  .mobil-slide .et_pb_slide > .et_pb_container {
    width: 100%;
    padding-left: 0px;
  }
}
@media all and (min-width: 480px) and (max-width: 980px) {
  .big-slide .et_pb_slide > .et_pb_container {
    width: 90%;
    padding-left: 0px;
  }
}
.dacia-maintitle h1 {
  margin: 0;
}

.page-title h1 {
  font-family: "Dacia Block", sans-serif;
  font-weight: bold;
  line-height: 58px;
  font-size: 54px;
  padding-bottom: 16px;
  margin-bottom: 16px;
}
.page-title p {
  line-height: 32px;
  font-size: 26px;
}
@media screen and (max-width: 500px) {
  .page-title h1 {
    line-height: 33px;
    font-size: 32px;
  }
  .page-title p {
    line-height: 22px;
    font-size: 18px;
  }
}

.title-highlight {
  color: #646B52;
}

.model-title {
  text-align: center !important;
  font-weight: bold;
}
.model-title h1 {
  font-size: 60px;
  line-height: 72px;
  font-family: "Dacia Block", sans-serif;
  margin-bottom: 16px;
  padding-bottom: 0;
}
.model-title p {
  font-size: 26px;
  line-height: 38px;
}
@media screen and (max-width: 500px) {
  .model-title h1 {
    font-size: 34px;
    line-height: 41px;
  }
  .model-title p {
    font-size: 18px;
    line-height: 26px;
  }
}

.fwidget {
  padding: 40px 0;
}
@media screen and (max-width: 500px) {
  .fwidget {
    padding: 16px 0;
  }
}

@media screen and (min-width: 1220.5px) {
  .footer-legal {
    padding: 0 16px;
  }

  .footer-copyright {
    padding-right: 16px;
  }
}
.footer-widget h4 {
  line-height: 22px;
  margin-bottom: 32px;
}
@media screen and (max-width: 500px) {
  .footer-widget h4 {
    margin-bottom: 16px;
  }
}
.footer-widget .et_pb_tab {
  padding: 32px 0 0;
}
@media screen and (max-width: 500px) {
  .footer-widget .et_pb_tab {
    padding-top: 16px;
  }
}
.footer-widget .et_pb_tabs_controls {
  margin-top: -6px;
}
.footer-widget .et_pb_tabs_controls li a {
  color: #fff !important;
}
.footer-widget .et_pb_tabs_controls li.et_pb_tab_active {
  border-color: #646B52;
}
.footer-widget .et-social-icons a {
  font-size: 23.3333333333px;
  padding: 3.3333333333px;
}

.footer-block h4 {
  margin-bottom: 16px;
}
.footer-block li.help {
  margin-top: 32px;
}
.footer-block table {
  margin-bottom: 32px !important;
  line-height: 25px;
  font-size: 14px;
}
@media screen and (max-width: 500px) {
  .footer-block {
    margin-bottom: 32px;
  }
  .footer-block h4 {
    margin-bottom: 8px;
  }
  .footer-block li.help {
    margin-top: 16px;
  }
  .footer-block table {
    margin-bottom: 16px !important;
  }
}

#footer-widgets {
  padding: 0 80px;
}
@media screen and (max-width: 1220px) {
  #footer-widgets {
    padding: 0 24px;
  }
}
@media screen and (max-width: 500px) {
  #footer-widgets {
    padding: 24px 16px 8px;
  }
}

@media screen and (min-width: 500.5px) {
  #footer-bottom {
    padding-bottom: 16px;
    padding-top: 0;
  }
}
@media screen and (min-width: 500.5px) and (max-width: 1220px) {
  #footer-bottom {
    padding-right: 24px;
    padding-left: 24px;
  }
}

#footer-bottom .et-social-icon a {
  color: #10314c;
  font-size: 1em;
  line-height: 1em;
  border-radius: 1em;
  padding: 0.5em;
  background-color: #fff;
}

#footer-bottom .et-social-icon a:hover {
  color: #10314c !important;
}

@media screen and (max-width: 500px) {
  .footer-copyright {
    padding-top: 16px;
  }
}
#main-footer .footer-widget .menu-item, .footer-block li {
  line-height: 25px;
  font-size: 14px;
}
#main-footer .footer-widget .menu-item a, .footer-block li a {
  color: #fff !important;
}

#main-footer {
  background-color: #000;
}
#main-footer .footer-widget h4 {
  font-size: 16px;
  color: #fff;
}

.slider-motto {
  font-family: Dacia;
  color: #606164;
}

.buton-column > div.et_pb_button_module_wrapper {
  display: inline-block;
}

table.zebra tr:nth-child(2n+1) {
  background-color: #ececec;
}

.zebra caption {
  font-family: Dacia, Arial, Verdana;
  font-size: 30px;
  color: #000;
  text-align: center;
}

.bread-nav .title, .sub-nav .title {
  position: relative;
  padding-top: 11px;
  padding-bottom: 10.6px;
  display: inline-block;
}

.bread-nav .title:before, .sub-nav .title:before {
  content: "";
  position: absolute;
  width: 100%;
  border-bottom: 3px solid #0073ac;
  bottom: 0;
}

.bread-nav, .sub-nav {
  background-color: #F2F2F2;
}
.black-bar.is-fixed .bread-nav, .black-bar.is-fixed .sub-nav {
  border-color: #CCC;
}
.bread-nav .et_pb_code_inner, .sub-nav .et_pb_code_inner {
  padding-left: 6px;
}
.bread-nav ul li, .sub-nav ul li {
  padding-right: 12px;
}
.bread-nav a.is-active::before, .sub-nav a.is-active::before {
  border-color: #646B52;
  width: auto;
  right: 4px;
  left: 4px;
}
.bread-nav a:hover, .sub-nav a:hover {
  font-weight: bold;
}

/*@media all and (min-width: 980px) {
  .black-bar { position: fixed; width: 100% }
}*/
.campaign-detail .row:first-child .dacia-title:before {
  content: none;
}

.cta-button:hover:after {
  color: #fff !important;
}

.dacia-title h2 {
  color: #10314c;
}

article:not(.category-hizmetler) .et_pb_slider:not(.crosslink-slider) .et_pb_container {
  height: 43.3403vw;
}

@media only screen and (min-width: 768px) {
  article:not(.category-hizmetler) .et_pb_slider:not(.crosslink-slider) .et_pb_container {
    min-height: 43.3403vw;
  }

  .et_pb_slider.big-slide, .et_pb_slider.big-slide .et_pb_container {
    height: 545px;
    max-height: 570px;
  }

  .et_pb_slider.home-slide, .home-slide .et_pb_container {
    max-height: unset;
    min-height: 400px !important;
  }
}
.jssora074 .a, .jssora0r .a {
  fill: #777 !important;
}

.jssora074:hover .a {
  fill: #0073ac !important;
  stroke: #0073ac;
}

.jssora074:hover, .jssora0r:hover {
  background-color: rgba(127, 127, 127, 0.65) !important;
}

.contact-form, .contact-form h2 {
  font-family: Dacia, Arial, sans-serif !important;
}

.contact-form a {
  color: #606164;
}

.pum-active .pum-close {
  background-color: #0073ac !important;
  color: #fff !important;
}

.contact-info a {
  color: #10314c;
}

.form-title h1 {
  /*font-family: 'Dacia', Helvetica, Ariel, sans-serif !important; color: #0073ac;*/
  font-size: 50px;
  text-align: center;
}

.form-title h3 {
  font-size: 18px;
  text-align: center;
}

/*.form-bize-ulasin .gform_footer button[type=submit],
.form-bize-ulasin .gform_page_footer button[type=submit],
.form-bize-ulasin .gform_page_footer button[type=button] { 
 color: #fff;
 background-color: #0073ac;
 font-family:"Dacia",sans-serif;
	border-radius: 25px;
 font-size: 14px;
 line-height: 1.4; 
 display: inline-block; 
 border: 1px solid #0073ac;
 margin: 2.1428571429em 0 0 !important;
 text-transform: uppercase;
 padding: 11px 40px 11px 40px;
 text-align: center;
 position: relative;
}
.form-bize-ulasin .gform_footer button[type=submit]:hover,
.form-bize-ulasin .gform_page_footer button[type=submit]:hover,
.form-bize-ulasin .gform_page_footer button[type=button]:hover {
	background-color: #0b4a7e;

}
.form-bize-ulasin .gform_footer button[type=submit]:after,
.form-bize-ulasin .gform_page_footer button[type=submit]:after,
.form-bize-ulasin .gform_page_footer button[type=button]:after {
	font-family: icon-Dacia-Global;
	content: "";
	color: #fff;
	position: absolute;
	right: .875em;
	display: inline-block;
	top: 0;
	padding-left: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	font-size: 1rem;
	transform: translateY(35%);
}*/
.gform_wrapper select {
  -webkit-appearance: none;
  -moz-appearance: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px 75px 10px 15px !important;
  font-size: 18px;
}

/*.gform_wrapper select:focus, .gform_wrapper input:focus {
	background-color: #eff5f8;
}*/
.gform_wrapper select option {
  background-color: #fff;
  font-size: 19px;
}

.gform_wrapper input {
  font-size: 18px !important;
}

.form-bize-ulasin select::-ms-expand {
  display: none;
}

.ginput_container_consent > label {
  position: relative;
  cursor: pointer;
}

.form-bize-ulasin .gfield_label, .form-bize-ulasin .gfield_checkbox label, .form-bize-ulasin .gfield_consent_label {
  font-weight: normal !important;
  font-size: 16px !important;
}

.form-bize-ulasin .gfield_checkbox label, .gfield_consent_label {
  font-size: inherit !important;
  padding-left: 30px !important;
  line-height: 1.66 !important;
}

.form-bize-ulasin .gfield_checkbox input[type=checkbox], .ginput_container_consent input[type=checkbox] {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

/*.gform_wrapper .ginput_container input[type="checkbox"]:focus + label:before {
	background-color: #eff5f8;
	border: 1px solid #5bb4e3;
}
.form-bize-ulasin .gfield_checkbox label:before, .gfield_consent_label:before {
	font-family: icon-Dacia-Global;
	background-color: #fff;
	border: 2px solid #c5c5c5;
	color: transparent;
	border-radius: .2142857143em;
	content: "";
	font-size: 16px;
	line-height: 100%;
	left: 0;
	padding: 2px;
	position: absolute;
	top: 0;
}
.form-bize-ulasin .gfield_checkbox input[type="checkbox"]:checked + label:before, .ginput_container_consent input[type="checkbox"]:checked + label:before {
	border: 2px solid #5bb4e3;
	box-shadow: none;
	color: #59a618;
}*/
.form-bize-ulasin .gform_footer {
  margin: 0 !important;
  padding: 0 !important;
}

.form-bize-ulasin .hide-label label.gfield_label > .gfield_required {
  display: none;
}

.form-bize-ulasin .bottom-zero-margin {
  margin-bottom: 0 !important;
}

.form-bize-ulasin li.hide-label {
  margin-top: 0 !important;
}

.form-element-loading {
  background-image: url(/wp-admin/images/loading.gif);
  background-position-x: right;
  z-index: 9999;
  width: 100%;
  background-repeat: no-repeat;
}

.disable-element {
  pointer-events: none;
}

.crosslink-slider .et_pb_slide {
  height: 0;
  padding-bottom: 56.25%;
  transition: background-size 0.35s ease-in-out;
  background-size: 100% !important;
  background-position: center;
}
.crosslink-slider .et_pb_slide::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 1;
}
.crosslink-slider:hover .et_pb_slide {
  background-size: 107% !important;
}
.crosslink-slider .et_pb_slide_description {
  padding: 0;
}
.crosslink-slider .et_pb_slide_title {
  font-family: "Dacia Block", "Dacia Bold", sans-serif;
  font-size: 28px !important;
  font-weight: bold !important;
  line-height: 40px;
}
@media screen and (max-width: 500px) {
  .crosslink-slider .et_pb_slide_title {
    font-size: 22px !important;
    line-height: 32px !important;
  }
}

.home-slide .et_pb_slide {
  padding: 0;
}
.home-slide .et_pb_slide .et_pb_container {
  display: block;
  max-width: none;
}
.home-slide .et_pb_slider_container_inner {
  display: flex;
  flex-direction: row-reverse;
  height: 100%;
}
@media screen and (max-width: 980px) {
  .home-slide .et_pb_slider_container_inner {
    flex-direction: column;
  }
}
.home-slide .et_pb_slide_image {
  position: static;
  margin: 0 !important;
  animation: none;
  min-height: 0;
  height: 100%;
  width: auto;
  flex: 1;
}
.home-slide .et_pb_slide_image > img {
  max-height: none !important;
  animation: none !important;
  object-fit: cover;
  height: 100%;
  width: 100%;
}
.home-slide .et_pb_slide_description {
  background-color: #646B52;
  flex: 0 0 500px;
  padding: 96px 48px;
  animation: none;
  color: #fff;
  min-width: 0;
  width: auto;
  margin: 0;
}
@media screen and (max-width: 980px) {
  .home-slide .et_pb_slide_description {
    flex-basis: 400px;
    text-align: center;
    padding: 32px 80px;
  }
}
.home-slide .et_pb_slide_description .et_pb_slide_title {
  font-family: "Dacia Block", sans-serif;
  line-height: 65px;
  font-size: 54px;
  color: inherit;
}
@media screen and (max-width: 768px) {
  .home-slide .et_pb_slide_description {
    flex-basis: 330px;
    padding: 24px 16px;
  }
  .home-slide .et_pb_slide_description .et_pb_slide_title {
    font-size: 34px !important;
    line-height: 41px;
  }
}
.home-slide .et_pb_slide_content {
  font-size: 18px;
  line-height: 24px;
  color: inherit;
}
.home-slide .et_pb_slide_content p {
  padding-bottom: 0;
  margin-top: 24px;
}
@media screen and (max-width: 768px) {
  .home-slide .et_pb_slide_content {
    font-size: 16px !important;
    line-height: 22px;
  }
  .home-slide .et_pb_slide_content p {
    margin-top: 16px;
  }
}

.et-pb-slider-arrows a:hover, .et-pb-slider-arrows a:focus {
  background-color: #646B52;
}

.tablet-slide .et_pb_slider_container_inner {
  display: block !important;
}

.gfield_error {
  background-color: rgba(249, 212, 204, 0.35) !important;
}

.et-pb-active-slide {
  background-blend-mode: normal !important;
}

.work-hours h3, .work-hours h4 {
  color: #10314c;
}

.work-hours strong {
  font-weight: inherit;
}

.et_pb_title_container {
  margin: unset !important;
}

.modelrange-button {
  font-size: 14px;
}
.modelrange-button.et_pb_button, .modelrange-button.et_pb_button:hover {
  padding-right: 32px !important;
}
.modelrange-button.et_pb_button::after, .modelrange-button.et_pb_button::before {
  display: block;
  transition: right 0.3s ease-out;
}
.modelrange-button::after, .modelrange-button::before {
  position: absolute;
  transform: translateY(-50%);
  top: 50%;
  right: 6px;
  border-color: #ff671b;
}
.modelrange-button::before {
  transform: translateY(-50%) scaleY(0.8) rotate(45deg);
  width: 12px;
  height: 12px;
  border-style: solid;
  border-width: 2px 2px 0 0;
  opacity: 1;
}
.modelrange-button::after {
  width: 16px;
  border-bottom-style: solid;
  border-bottom-width: 2px;
}
.modelrange-button:hover {
  font-weight: bold;
}
.modelrange-button:hover::after, .modelrange-button:hover::before {
  right: 0;
}
